This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511785 - FTBFS globus-ftp-client-3.14-2.fc12
FTBFS globus-ftp-client-3.14-2.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: globus-ftp-client (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 508522
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:15 EDT by FTBFS
Modified: 2009-07-30 07:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-30 07:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (884.85 KB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
build.log (89.15 KB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
mock.log (993 bytes, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
root.log (1.21 MB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
build.log (87.39 KB, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details
mock.log (999 bytes, text/plain)
2009-07-15 00:15 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:15:44 EDT
globus-ftp-client-3.14-2.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:15:48 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:15:51 EDT
Created attachment 353707 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:15:53 EDT
Created attachment 353708 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:15:54 EDT
Created attachment 353709 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:15:56 EDT
Created attachment 353710 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:15:57 EDT
Created attachment 353711 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:15:58 EDT
Created attachment 353712 [details]
mock.log

mock.log for x86_64
Comment 8 Mattias Ellert 2009-07-15 00:53:58 EDT
Build error is:

! pdfTeX error (ext1): invalid image dimensions

→ Depends on bug #508522
Comment 9 Mattias Ellert 2009-07-30 07:49:11 EDT
Resubmitting the failed task worked today without making changes to the package:
https://koji.fedoraproject.org/koji/buildinfo?buildID=117076

Note You need to log in before you can comment on or make changes to this bug.